-- --------------------------------------------------------------------------
-- Copyright © 2008 PlayFirst, Inc. All Rights Reserved.
--
-- This material is the confidential trade secret and proprietary
-- information of PlayFirst, Inc. It may not be reproduced, used, disclosed,
-- sold or transferred without the prior written consent of PlayFirst, Inc. 
-- All rights reserved.
-- --------------------------------------------------------------------------
require( "scripts/tittle_style.lua" );
require("scripts/definitions/tug_intro_outro_def.lua");

kTitleY			= 180;
kButtonSpacing	= 75;	-- Put our buttons 60 pixels apart
kButtonY		= kCenter+130;	-- Three buttons means center 60 pixels above the center
kButtonCollumn	= 70;	-- There is two collumns and there is correction from kCenter
kTextButton		= 30;
MakeDialog
{
	-- Name the modal dialog
	name="tug_intro",
	

	Bitmap
	{
		image="images/backgrounds/bgpopup01",
		name="bgintro",
		x = 0, y = 0, w = kMax, h = kMax,
				
		TugIntro
		{	
			x = 0, y = 0, w = kMax, h = kMax,
			name = "introLayer",
			
			SetStyle(FitnessButtonStyleTittleXLBlue),
		
		--//Play
			SBButton
			{
				x=0,
				y=kButtonY,
				name ="tug.intro.play.button",
				label=playbuttonlabel,
				icon="assets/images/ui/buttons/icon/iconresume",
				command=
					function()
						StartWaitingPlay();
						PopModal("tug_intro");
					end
			},
		}
	}
}